Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 5 Aug 2025 15:22:37 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/45611 
aadressile Hiiu maakond, Hiiumaa vald, Nõmba küla, Fredi (septik) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kavandatud reoveepuhasti osa asub Avalikult 
kasutatava tee kaitsevööndil.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27485595>  (menetlus nr: 
504754), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (HECTOR MANUEL JIMÉNEZ OTERO) poole.